Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 17 Jun 2022 11:04:25 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc muskan salehi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muskan salehi Bot:  Hi Muskan Salehi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  543963506            02:53 PM, 17th Jun                   Mohammed                   Hi Muskan  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           02:53 PM, 17th Jun                     muskan salehi                    Hello sir I bought two jeans and some things two week ago from max store. But my Jean's size were very big and I returned.  And also put them the security section because I am in EHC camp. But your delivery partner didn't came to pick up my return. Please sir come and pick up my return . Now they are in security section.  My adress: Emirates Humanitarian camp  Building G2 Room 122 Order: 9572774667           02:54 PM, 17th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:55 PM, 17th Jun                     muskan salehi                    Ok           02:56 PM, 17th Jun                   Mohammed                   Could you please confirm is this your correct phone number 971543963506?           02:56 PM, 17th Jun                     muskan salehi                    Thank you           02:56 PM, 17th Jun                     muskan salehi                    Yes sir           02:57 PM, 17th Jun                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to collect the items ASAP           02:58 PM, 17th Jun                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           03:00 PM, 17th Jun                     muskan salehi                    Thank you so much. My ithem are in security section sir they can take them           03:00 PM, 17th Jun                     muskan salehi                    No thanks. I am waiting for your delivery partner to pick up my return.           03:02 PM, 17th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:04 PM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4509322